<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="11700" name="量産兵器：ｽﾊﾟｲﾝﾎﾞｰﾝ ソード＊ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11701" name="量産兵器：アーム バースター">
		<for>
			<set val="100" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11702" name="量産兵器：エペ">
		<for>
			<set val="72" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11703" name="量産兵器：ウイング スピアー">
		<for>
			<set val="79" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11704" name="量産兵器：ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ﾅｲﾄ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11705" name="量産兵器：ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11706" name="量産兵器：カーズド マインゴーシュ">
		<for>
			<set val="62" order="0x08" stat="pAtk" />
			<set val="42" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11707" name="量産兵器：カッツバルゲル">
		<for>
			<set val="86" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11708" name="量産兵器：ターバル">
		<for>
			<set val="79" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11709" name="量産兵器：血の十字架">
		<for>
			<set val="63" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11710" name="量産兵器：下巨人の剣">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11711" name="量産兵器：下巨人のハンマー">
		<for>
			<set val="96" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11712" name="量産兵器：ハンマー イン フレイムズ">
		<for>
			<set val="79" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11713" name="量産兵器：ヘビー ボーン クラブ">
		<for>
			<set val="79" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11714" name="量産兵器：レボリューション ソード">
		<for>
			<set val="79" order="0x08" stat="pAtk" />
			<set val="47" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11715" name="量産兵器：デーモンの牙">
		<for>
			<set val="67" order="0x08" stat="pAtk" />
			<set val="66" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11716" name="量産兵器：ﾅｲﾄ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11717" name="量産兵器：ﾅｲﾄ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11718" name="量産兵器：ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11719" name="量産兵器：ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11720" name="量産兵器：ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11721" name="量産兵器：ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11722" name="量産兵器：ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11723" name="量産兵器：ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="51" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11724" name="量産兵器：グラン エペ">
		<for>
			<set val="83" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11725" name="量産兵器：グレイブ">
		<for>
			<set val="92" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11726" name="量産兵器：ミスリル ダガー">
		<for>
			<set val="80" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11727" name="量産兵器：ボーン ブレーカー">
		<for>
			<set val="92" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11728" name="量産兵器：サイクロン ボウ">
		<for>
			<set val="191" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11729" name="量産兵器：ライフ スティック">
		<for>
			<set val="74" order="0x08" stat="pAtk" />
			<set val="72" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11730" name="量産兵器：スカラップ ジャマダル">
		<for>
			<set val="112" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11731" name="量産兵器：アトゥバ メイス">
		<for>
			<set val="90" order="0x08" stat="pAtk" />
			<set val="79" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11732" name="量産兵器：アトゥバ ハンマー">
		<for>
			<set val="90" order="0x08" stat="pAtk" />
			<set val="79" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11733" name="量産兵器：エルヴン ロング ソード">
		<for>
			<set val="92" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11734" name="量産兵器：ジェネラル カッツバルゲル">
		<for>
			<set val="100" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11735" name="量産兵器：クレインクイン">
		<for>
			<set val="117" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11736" name="量産兵器：クレイモア">
		<for>
			<set val="112" order="0x08" stat="pAtk" />
			<set val="54" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11737" name="量産兵器：ゴースト スタッフ">
		<for>
			<set val="90" order="0x08" stat="pAtk" />
			<set val="79" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11738" name="量産兵器：ｻｰﾍﾞﾙ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11739" name="量産兵器：ｴﾙｳﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11740" name="量産兵器：ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11741" name="量産兵器：ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ">
		<for>
			<set val="118" order="0x08" stat="pAtk" />
			<set val="56" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11742" name="量産兵器：ﾅｲﾄ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11743" name="量産兵器：ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11744" name="量産兵器：ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11745" name="量産兵器：ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="124" order="0x08" stat="pAtk" />
			<set val="58" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11746" name="量産兵器：ニードル ウルヴァリン">
		<for>
			<set val="94" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11747" name="量産兵器：ダーク エルヴン ダガー">
		<for>
			<set val="94" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11748" name="量産兵器：ミステリー ソード">
		<for>
			<set val="85" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11749" name="量産兵器：ボディ スラッシャー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11750" name="量産兵器：バトル アックス">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11751" name="量産兵器：サイス">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11752" name="量産兵器：ｻｰﾍﾞﾙ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="130" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11753" name="量産兵器：ソルダット エストック">
		<for>
			<set val="97" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11754" name="量産兵器：シュレイガー">
		<for>
			<set val="116" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11755" name="量産兵器：スカル グレイヴァー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11756" name="量産兵器：ストームブリンガー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11757" name="量産兵器：フェイス スティック">
		<for>
			<set val="85" order="0x08" stat="pAtk" />
			<set val="81" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11758" name="量産兵器：アルバレスト">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11759" name="量産兵器：クリスタル アイス ボウ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11760" name="量産兵器：オーキッシュ グレイブ">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11761" name="量産兵器：ウォー ピック">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11762" name="量産兵器：カーズド ダガー">
		<for>
			<set val="94" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11763" name="量産兵器：チャクラム">
		<for>
			<set val="130" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11764" name="量産兵器：クリスタル スタッフ">
		<for>
			<set val="103" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11765" name="量産兵器：ビック ハンマー">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11766" name="量産兵器：フランベルジュ">
		<for>
			<set val="130" order="0x08" stat="pAtk" />
			<set val="61" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11767" name="量産兵器：ヘビー ドゥーム アックス">
		<for>
			<set val="103" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11768" name="量産兵器：ヘビー ドゥーム ハンマー">
		<for>
			<set val="103" order="0x08" stat="pAtk" />
			<set val="89" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11769" name="量産兵器：ﾅｲﾄ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11770" name="量産兵器：ﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11771" name="量産兵器：ｽﾊﾟｲﾝﾎﾞｰﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11772" name="量産兵器：ｴﾙｳﾞﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11773" name="量産兵器：ｱﾙﾃｨｻﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11774" name="量産兵器：ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="136" order="0x08" stat="pAtk" />
			<set val="63" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11775" name="量産兵器：高級エルヴン ボウ">
		<for>
			<set val="252" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11776" name="量産兵器：ナックル ダスト">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11777" name="量産兵器：ドワーヴン ウォー ハンマー">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11778" name="量産兵器：レイド ソード">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11779" name="量産兵器：マジックフレイム ダガー">
		<for>
			<set val="86" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11780" name="量産兵器：バリスタ">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11781" name="量産兵器：バリスタ">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11782" name="量産兵器：ベク ド コルバン">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11783" name="量産兵器：シャムシール">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11784" name="量産兵器：シュヴァリエ レイピア">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11785" name="量産兵器：シュヴァリエ レイピア">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11786" name="量産兵器：シュヴァリエ レイピア">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11787" name="量産兵器：シュヴァリエ レイピア">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11788" name="量産兵器：スティレット">
		<for>
			<set val="107" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11789" name="量産兵器：スピリッツ ソード">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11790" name="量産兵器：エレメンタル ボウ">
		<for>
			<set val="252" order="0x08" stat="pAtk" />
			<set val="75" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11791" name="量産兵器：ｴﾙｳﾞﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11792" name="量産兵器：栄光の角笛">
		<for>
			<set val="98" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11793" name="量産兵器：カーズド スタッフ">
		<for>
			<set val="119" order="0x08" stat="pAtk" />
			<set val="100" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11794" name="量産兵器：カタナ">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11795" name="量産兵器：ｸﾘﾑｿﾞﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11796" name="量産兵器：ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ＊ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="148" order="0x08" stat="pAtk" />
			<set val="68" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11797" name="量産兵器：ﾚﾎﾞﾘｭｰｼｮﾝ ｿｰﾄﾞ＊ｴﾙｳﾞﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="70" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11798" name="量産兵器：ｴﾙｳﾞﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾞﾝ ﾛﾝｸﾞ ｿｰﾄﾞ">
		<for>
			<set val="162" order="0x08" stat="pAtk" />
			<set val="73" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11799" name="量産兵器：エターニティ スティック">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>